Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84831 - Spanish translation file is outdated
Summary: Spanish translation file is outdated
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: yelp
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 20:14 UTC by Pablo Gonzalo del Campo
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-11 13:01:03 UTC


Attachments (Terms of Use)

Description Pablo Gonzalo del Campo 2003-02-21 20:14:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030211

Description of problem:
Hi,

   I noted that the Yelp Spanish translation is outdated in relation to the
version in the GNOME CVS. I afraid that the same situation is happening with
other packages but (yet) I dont know what others packages  have theirs
translations wrongs or out of sync...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. set your LANG shell variables as es
2. Open Yelp
3. Take a look a the Help option in the main menu (_Ayuda)
4. Compare with the fixed version in the GNOME CVS tree
    

Actual Results:  The translation is outdated

Expected Results:  Translation in sync with latest version of the GNOME CVS

Additional info:

Comment 1 Alexander Larsson 2003-03-11 13:01:03 UTC
We don't sync translations with Gnome CVS. We only use the translations in the
released tarballs.


Note You need to log in before you can comment on or make changes to this bug.